Cantera 2.6.0

Namespaces | Functions
ChemEquil.cpp File Reference

Chemical equilibrium. More...

`#include "cantera/equil/ChemEquil.h"`
`#include "cantera/base/stringUtils.h"`
`#include "cantera/equil/MultiPhaseEquil.h"`
`#include "cantera/thermo/ThermoPhase.h"`
`#include "cantera/base/utilities.h"`
`#include "cantera/base/global.h"`
Include dependency graph for ChemEquil.cpp:

Go to the source code of this file.

## Namespaces
namespace | Cantera
| Namespace for the Cantera kernel.

## Functions
int | _equilflag (const char *xy)
| map property strings to integers More...

## Detailed Description

Chemical equilibrium.

Implementation file for class ChemEquil.

Definition in file ChemEquil.cpp.